<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
      
        <title>@yield('meta_title')</title>
        <meta  content="@yield('meta_description')" name="description">
        <meta content="" name="keywords">
      
        <!-- Favicons -->
        <link href="{{ asset('uploads/'.$setting_data->favicon) }}" rel="icon">
        <link href="{{ asset('crm_assets/img/apple-touch-icon.png') }}" rel="apple-touch-icon">
      
        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
      
        <!-- Vendor CSS Files -->
        <link href="{{ asset('crm_assets/vendor/aos/aos.css') }}" rel="stylesheet">
        <link href="{{ asset('crm_assets/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
        <link href="{{ asset('crm_assets/vendor/bootstrap-icons/bootstrap-icons.css') }}" rel="stylesheet">
        <link href="{{ asset('crm_assets/vendor/boxicons/css/boxicons.min.css') }}" rel="stylesheet">
        <link href="{{ asset('crm_assets/vendor/glightbox/css/glightbox.min.css') }}" rel="stylesheet">
        <link href="{{ asset('crm_assets/vendor/remixicon/remixicon.css') }}" rel="stylesheet">
        <link href="{{ asset('crm_assets/vendor/swiper/swiper-bundle.min.css') }}" rel="stylesheet">
      
        <!-- Template Main CSS File -->
        <link href="{{ asset('crm_assets/css/style.css') }}" rel="stylesheet">
      
        <!-- =======================================================
        * Template Name: Dewi - v4.6.0
        * Template URL: https://bootstrapmade.com/dewi-free-multi-purpose-html-template/
        * Author: BootstrapMade.com
        * License: https://bootstrapmade.com/license/
        ======================================================== -->
      </head>
      
      <body>
      
        <!-- ======= Header ======= -->
        <header id="header" class="fixed-top bg-dark ">
          <div class="container d-flex align-items-center justify-content-between">
      
            <h1 class="logo"><a href="{{ route('front') }}"><img src="{{ asset('uploads/'.$setting_data->logo) }}" alt="Logo"></a></h1>
            <!-- Uncomment below if you prefer to use an image logo -->
      
            <nav id="navbar" class="navbar " >

              <ul>
                @foreach($menu_data as $row)
                @php
                    $menu_arr[$row->name] = $row->status;
                @endphp
            @endforeach

                @if($menu_arr['Home'] == 'Show')
                <li><a class="nav-link scrollto " href="{{ route('front') }}">{{ HOME }}</a></li>
                @endif

                @if($menu_arr['About'] == 'Show')
                <li><a class="nav-link scrollto" href="{{route('about')}}">{{ ABOUT }}</a></li>

                @endif
                
                @if($menu_arr['Gallery'] == 'Show')
                                <li><a href="{{route('gallery')}}">{{ GALLERY }}</a></li>
                                @endif

                {{-- <li><a class="nav-link scrollto" href="#services">Services</a></li> --}}
                @if($menu_arr['Portfolio'] == 'Show')
                <li><a class="nav-link scrollto " href="{{ route('portfolio') }}">{{ PORTFOLIO }}</a></li>
                {{-- <li><a href=> </a></li> --}}
                @endif

                {{-- <li><a class="nav-link scrollto" href="#team">Team</a></li> --}}
                {{-- <li class="dropdown"><a href="#"><span>Drop Down</span> <i class="bi bi-chevron-down"></i></a>
                  <ul>
                    <li><a href="#">Drop Down 1</a></li>
                    <li class="dropdown"><a href="#"><span>Deep Drop Down</span> <i class="bi bi-chevron-right"></i></a>
                      <ul>
                        <li><a href="#">Deep Drop Down 1</a></li>
                        <li><a href="#">Deep Drop Down 2</a></li>
                        <li><a href="#">Deep Drop Down 3</a></li>
                        <li><a href="#">Deep Drop Down 4</a></li>
                        <li><a href="#">Deep Drop Down 5</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Drop Down 2</a></li>
                    <li><a href="#">Drop Down 3</a></li>
                    <li><a href="#">Drop Down 4</a></li>
                  </ul>
                </li> --}}
                @if($menu_arr['Contact'] == 'Show')
                <li><a  href="{{ route('contact') }}">{{ CONTACT }}</a></li>
                @endif
                {{-- <li><a class="nav-link scrollto" href="#contact">Contact</a></li> --}}
                <li><a class="getstarted scrollto" href="{{ route('contact') }}">Get Started</a></li>
              </ul>
              <i class="bi bi-list mobile-nav-toggle"></i>
            </nav><!-- .navbar -->
      
          </div>
        </header><!-- End Header -->
      


@yield('content')


  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6">
            <div class="footer-info">
              <h3>Exim</h3>
              <p>
                {!! clean(nl2br($setting_data->footer_address)) !!}<br>
                <strong>Phone:</strong> {{ $setting_data->top_bar_phone }}<br>
                <strong>Email:</strong> {{ $setting_data->top_bar_email }}<br>
              </p>
              <div class="social-links mt-3">
                @foreach ($social as $item)
                <a href="{{ $item->social_url }}" class="{{ $item->social_icon }}"></a>
                @endforeach
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
                @if($menu_arr['Home'] == 'Show')
                <li><i class="bx bx-chevron-right"></i> <a href="{{ route('front') }}">{{ HOME }}</a></li>
                @endif
               
                @if($menu_arr['About'] == 'Show')
                <li><i class="bx bx-chevron-right"></i> <a href="{{route('about')}}">{{ ABOUT }}</a></li>
                @endif
              
                @if($menu_arr['Portfolio'] == 'Show')
                <li><i class="bx bx-chevron-right"></i> <a href="{{ route('portfolio') }}">{{ PORTFOLIO }}</a></li>
                @endif
               
                @if($menu_arr['Contact'] == 'Show')
                <li><i class="bx bx-chevron-right"></i> <a href="{{ route('contact') }}">{{ CONTACT }}</a></li>
                @endif
              
            </ul>
          </div>

          <!--<div class="col-lg-3 col-md-6 footer-links">-->
          <!--  <h4>Our Services</h4>-->
          <!--  <ul>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>-->
          <!--  </ul>-->
          <!--</div>-->

          <!--<div class="col-lg-4 col-md-6 footer-newsletter">-->
          <!--  <h4>Our Newsletter</h4>-->
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
          <!--  <form action="" method="post">-->
          <!--    <input type="email" name="email"><input type="submit" value="Subscribe">-->
          <!--  </form>-->

          <!--</div>-->

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>SBIEXIM</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/dewi-free-multi-purpose-html-template/ -->
        Designed by <a href="#">SBIEXIM</a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
<a href="https://wa.me/919915111544" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 9915111544" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>

  <!-- Vendor JS Files -->
  <script src="{{ asset('crm_assets/vendor/aos/aos.js') }}"></script>
  <script src="{{ asset('crm_assets/vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
  <script src="{{ asset('crm_assets/vendor/glightbox/js/glightbox.min.js') }}"></script>
  <script src="{{ asset('crm_assets/vendor/isotope-layout/isotope.pkgd.min.js') }}"></script>
  <script src="{{ asset('crm_assets/vendor/php-email-form/validate.js') }}"></script>
  <script src="{{ asset('crm_assets/vendor/purecounter/purecounter.js') }}"></script>
  <script src="{{ asset('crm_assets/vendor/swiper/swiper-bundle.min.js') }}"></script>

  <!-- Template Main JS File -->
  <script src="{{ asset('crm_assets/js/main.js') }}"></script>

</body>
</html>
