<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page_data->md_portfolio); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page_data->mt_portfolio); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $page_data->portfolio_heading,
        'img' => $setting_data->banner_portfolio,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <main id="main">
        <section id="breadcrumbs" class="breadcrumbs">
            <div class="container">

                <div class=" justify-content-between align-items-center">
                    <h2><?php echo e($setting_data->portfolio_title); ?></h2>
                </div>

            </div>
        </section>

        <section id="portfolio" class="portfolio">
            <div class="container" data-aos="fade-up">
      
      
              <div class="row" data-aos="fade-up" data-aos-delay="100">
                <div class="col-lg-12 d-flex justify-content-center">
                  <ul id="portfolio-flters">
                    <li data-filter="*" class="filter-active"><?php echo e(ALL); ?></li>
                    <?php $__currentLoopData = $portfolio_categorys; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li data-filter=".var<?php echo e($item->id); ?>"><?php echo e($item->name); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </ul>
                </div>
              </div>
      
              <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">
                <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-4 col-md-6 portfolio-item var<?php echo e($item->category_id); ?>">

                  <img src="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" class="img-fluid" alt="">
                  <div class="portfolio-info">
                    <h4><?php echo e($item->name); ?></h4>
                    <p><?php echo e($setting_data->portfolio_subtitle); ?></p>
                    <a href="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link"><i class="bx bx-plus"></i></a>
                    <a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>" class="details-link" title="More Details"><i class="bx bx-link"></i></a>
                  </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      
              </div>
      
            </div>
          </section>
    </main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/beta_3/resources/views/front/portfolio.blade.php ENDPATH**/ ?>