

<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_contact); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    
    <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="contact" class="contact">
        <section id="breadcrumbs" class="breadcrumbs_1">
            <div class="container">

                <div class="justify-content-between align-items-center">
                    <h2>Contact</h2>
                </div>

            </div>
        </section>
    </section>
<section id="contact" class="contact">
            <div class="container" data-aos="fade-up">
        
            <div class="  section-title">
                <h2>Contact</h2>
                <h4><?php echo e(CONTACT_US_PAGE_FORM_HEADING_TEXT); ?></h4>
            </div>

            <div class="row">

                <div class="col-lg-6">

                    <div class="row">
                        <div class="col-md-12">
                            <div class="info-box">
                                <i class="bx bx-map"></i>
                                <h4><?php echo e(ADDRESS); ?></h4>
                                <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="info-box mt-4">
                                <i class="bx bx-envelope"></i>
                                <h4>Email</h4>
                                <p><?php echo e($setting_data->top_bar_email); ?></p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="info-box mt-4">
                                <i class="bx bx-phone-call"></i>
                                <h4><?php echo e(CALL_US); ?></h4>
                                <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="col-lg-6 mt-4 mt-lg-0">
                    <form action="<?php echo e(route('contact_send_email')); ?>" method="POST" role="form" class="php-email-form">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label><?php echo e(NAME); ?> *</label>
                                <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                                    required>
                            </div>
                            <div class="col-md-6 form-group mt-3 mt-md-0">
                                <label><?php echo e(EMAIL_ADDRESS); ?> *</label>
                                <input type="email" class="form-control" name="email" id="email" placeholder="Your Email"
                                    required>
                            </div>
                        </div>
                        <div class="form-group mt-3">
                            <label><?php echo e(PHONE); ?> *</label>
                            <input type="text" class="form-control" name="subject" id="subject" placeholder="Phone No"
                                required>
                        </div>
                        <div class="form-group mt-3">
                            <label><?php echo e(MESSAGE); ?> *</label>
                            <textarea class="form-control" name="message" rows="5" placeholder="Message"
                                required></textarea>
                        </div>
                        <div class="my-3">
                            <div class="loading">Loading</div>
                            <div class="error-message"></div>
                            <div class="sent-message">Your message has been sent. Thank you!</div>
                        </div>
                        <div class="text-center"><button type="submit"><?php echo e(SEND_MESSAGE); ?></button></div>
                    </form>
                </div>

            </div>

            </div>
        </section><!-- End Contact Section -->
</main>

    <script>
        (function($) {
            $(".form_contact_ajax").on('submit', function(e) {
                e.preventDefault();
                $('#loader').show();
                var form = this;
                $.ajax({
                    url: $(form).attr('action'),
                    method: $(form).attr('method'),
                    data: new FormData(form),
                    processData: false,
                    dataType: 'json',
                    contentType: false,
                    beforeSend: function() {
                        $(form).find('span.error-text').text('');
                    },
                    success: function(data) {
                        $('#loader').hide();
                        if (data.code == 0) {
                            $.each(data.error_message, function(prefix, val) {
                                $(form).find('span.' + prefix + '_error').text(val[0]);
                            });
                        } else if (data.code == 1) {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        } else {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        }
                    }
                });
            });
        })(jQuery);
    </script>


    <div id="loader"></div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/sbiexim/resources/views/front/contact.blade.php ENDPATH**/ ?>