<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_home); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_home); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>

    <!-- Slider Start  -->
    <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <section id="hero" style="background-image:url(<?php echo e(asset('uploads/' . $item->photo)); ?>);">

            <div class="hero-container" data-aos="fade-up" data-aos-delay="150">
                <h1><?php echo e($item->heading); ?></h1>
                <h2><?php echo e($item->full_content); ?></h2>
                <div class="d-flex">
                    <a href="<?php echo e($item->button1_url); ?>" class="btn-get-started scrollto"><?php echo e($item->button1_text); ?></a>
                </div>
            </div>

        </section>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <!-- //Slider End  -->



    <main id="main">

        <!-- ======= About Section ======= -->

        

        <section id="about" class="about">
          <div class="container" data-aos="fade-up">
    
            
    
            <div class="row">
    
              <div class="col-lg-6 video-box align-self-baseline" data-aos="zoom-in" data-aos-delay="100">
                <img src="<?php echo e(asset('uploads/' . $page->about_photo)); ?>" class="img-fluid" alt="">
                
              </div>
    
              <div class="col-lg-6 pt-3 pt-lg-0 content">
                <h3><?php echo e($page->about_heading); ?></h3>
                <p class="fst-italic">
                  <?php echo clean($page->about_content); ?>

                
              </div>
    
            </div>
    
          </div>
        </section>

        



        <!-- End About Section -->



        <!-- ======= Services Section ======= -->
        
        <!-- End Services Section -->

        <!-- ======= Testimonials Section ======= -->
        

        <!-- ======= Portfolio Section ======= -->
        <?php if($setting->portfolio_status == 1): ?>
        <section id="portfolio" class="portfolio">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2><?php echo e($setting->portfolio_title); ?></h2>
              <p><?php echo e($setting->portfolio_subtitle); ?></p>
            </div>
    
            <div class="row" data-aos="fade-up" data-aos-delay="100">
              <div class="col-lg-12 d-flex justify-content-center">
                <ul id="portfolio-flters">
                  <li data-filter="*" class="filter-active"><?php echo e(ALL); ?></li>
                  <?php $__currentLoopData = $protfolio_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <li data-filter=".var<?php echo e($item->id); ?>"><?php echo e($item->name); ?></li>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  
                </ul>
              </div>
            </div>
    
            <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">
              <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <div class="col-lg-4 col-md-6  portfolio-item var<?php echo e($item->category_id); ?>" >
                <img src="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" class="img-fluid" alt="">
                <div class="portfolio-info">
                  <h4><?php echo e($item->name); ?></h4>
                  <p><?php echo e($setting->portfolio_subtitle); ?></p>
                  <a href="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link" ><i class="bx bx-plus"></i></a>
                  <a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>" class="details-link" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>    
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
    
          </div>
        </section>
        
        <?php endif; ?>
        <!-- End Portfolio Section -->

        <!-- ======= Team Section ======= -->


        <section id="clients" class="clients">
            <div class="container" data-aos="zoom-in">

                <div class="headline">
                    <div class="headline-shadow">
                        <h2><?php echo e($setting->partner_title); ?></h2>
                        <p><?php echo e($setting->partner_subtitle); ?></p>
                    </div>
                </div>

                <div class="row">
                    <?php $__currentLoopData = $partners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center">
                            <img src="<?php echo e(asset('uploads/' . $item->photo)); ?>" class="img-fluid" alt="">
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                </div>

            </div>
        </section>

         <!-- End Team Section -->

        <!-- ======= Contact Section ======= -->
        <section id="contact" class="contact">
            <div class="container" data-aos="fade-up">
        
            <div class="  section-title">
                <h2>Contact</h2>
                <h4><?php echo e(CONTACT_US_PAGE_FORM_HEADING_TEXT); ?></h4>
            </div>

            <div class="row">

                <div class="col-lg-6">

                    <div class="row">
                        <div class="col-md-12">
                            <div class="info-box">
                                <i class="bx bx-map"></i>
                                <h4><?php echo e(ADDRESS); ?></h4>
                                <p><?php echo clean(nl2br($setting_data->footer_address)); ?></p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="info-box mt-4">
                                <i class="bx bx-envelope"></i>
                                <h4>Email</h4>
                                <p><?php echo e($setting_data->top_bar_email); ?></p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="info-box mt-4">
                                <i class="bx bx-phone-call"></i>
                                <h4><?php echo e(CALL_US); ?></h4>
                                <p><?php echo clean(nl2br($setting_data->footer_phone)); ?></p>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="col-lg-6 mt-4 mt-lg-0">
                    <form action="<?php echo e(route('contact_send_email')); ?>" method="POST" role="form" class="php-email-form">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label><?php echo e(NAME); ?> *</label>
                                <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                                    required>
                            </div>
                            <div class="col-md-6 form-group mt-3 mt-md-0">
                                <label><?php echo e(EMAIL_ADDRESS); ?> *</label>
                                <input type="email" class="form-control" name="email" id="email" placeholder="Your Email"
                                    required>
                            </div>
                        </div>
                        <div class="form-group mt-3">
                            <label><?php echo e(PHONE); ?> *</label>
                            <input type="text" class="form-control" name="subject" id="subject" placeholder="Phone No"
                                required>
                        </div>
                        <div class="form-group mt-3">
                            <label><?php echo e(MESSAGE); ?> *</label>
                            <textarea class="form-control" name="message" rows="5" placeholder="Message"
                                required></textarea>
                        </div>
                        <div class="my-3">
                            <div class="loading">Loading</div>
                            <div class="error-message"></div>
                            <div class="sent-message">Your message has been sent. Thank you!</div>
                        </div>
                        <div class="text-center"><button type="submit"><?php echo e(SEND_MESSAGE); ?></button></div>
                    </form>
                </div>

            </div>

            </div>
        </section><!-- End Contact Section -->

    </main>

    <!-- //Partner End -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta3/resources/views/front/home.blade.php ENDPATH**/ ?>