@extends('admin.admin_layout')

@section('news-drop')
    active
@endsection

@section('news_category')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_VIEW_NEWS_CATEGORY }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.news_category_add') }}" class="btn btn-primary">{{ A_ADD_NEW }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">

                <div class="card">
                    <div class="card-body">

                        <table id="example1" class="table table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th>{{ A_SERIAL }}</th>
                                    <th>{{ A_NAME }}</th>
                                    <th>{{ A_ACTION }}</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($news_categories as $key => $item)
                                    <tr>
                                        <td>{{ $key+1 }}</td>
                                        <td>{{ $item->name }}</td>
                                        <td>
                                            <a href="{{ url('admin/news_category/edit/'.$item->id) }}" class="btn btn-primary btn-xs">{{ A_EDIT }}</a>
                                            <a href="{{ url('admin/news_category/delete/'.$item->id) }}" class="btn btn-danger btn-xs" onClick="return confirm('{{ A_ARE_YOU_SURE }}');">{{ A_DELETE }}</a>
                                        </td>
                                    </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
