

<?php $__env->startSection('page'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section-header">
        <h1><?php echo e(A_PAGE_SECTION); ?></h1>
    </div>

    <section class="section-body">
        <div class="col-12 col-sm-12 col-lg-12">
            <div class="card">
                <div class="card-body">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true"><?php echo e(A_HOME); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="about-tab" data-toggle="tab" href="#about" role="tab" aria-controls="about" aria-selected="true"><?php echo e(A_ABOUT); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="gallery-tab" data-toggle="tab" href="#gallery" role="tab" aria-controls="gallery" aria-selected="true"><?php echo e(A_GALLERY); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="faq-tab" data-toggle="tab" href="#faq" role="tab" aria-controls="faq" aria-selected="true"><?php echo e(A_FAQ); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="service-tab" data-toggle="tab" href="#service" role="tab" aria-controls="service" aria-selected="true"><?php echo e(A_SERVICE); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="portfolio-tab" data-toggle="tab" href="#portfolio" role="tab" aria-controls="portfolio" aria-selected="true"><?php echo e(A_PORTFOLIO); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="testimonial-tab" data-toggle="tab" href="#testimonial" role="tab" aria-controls="testimonial" aria-selected="true"><?php echo e(A_TESTIMONIAL); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="news-tab" data-toggle="tab" href="#news" role="tab" aria-controls="news" aria-selected="true"><?php echo e(A_NEWS); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="true"><?php echo e(A_CONTACT); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="search-tab" data-toggle="tab" href="#search" role="tab" aria-controls="search" aria-selected="true"><?php echo e(A_SEARCH); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="terms-tab" data-toggle="tab" href="#terms" role="tab" aria-controls="terms" aria-selected="true"><?php echo e(A_TERMS); ?></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="privacy-tab" data-toggle="tab" href="#privacy" role="tab" aria-controls="privacy" aria-selected="true"><?php echo e(A_PRIVACY); ?></a>
                        </li>
                    </ul>

                    <div class="tab-content" id="myTabContent">

                        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('home_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_home" value="<?php echo e($page->mt_home); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_home" ><?php echo e($page->md_home); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>



                        <div class="tab-pane fade" id="about" role="tabpanel" aria-labelledby="about-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('about_page_update')); ?>" method="POST" enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_EXISTING_PHOTO); ?></label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="w_200" src="<?php echo e(asset('uploads/'.$page->about_photo)); ?>" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_NEW_PHOTO); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="about_photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="about_heading" value="<?php echo e($page->about_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CONTENT); ?> *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="summernote" name="about_content" ><?php echo e($page->about_content); ?></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_MISSION_HEADING); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="mission_heading" value="<?php echo e($page->mission_heading); ?>">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_MISSION_CONTENT); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="form-control h_140" name="mission_content" ><?php echo e($page->mission_content); ?></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_VISION_HEADING); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="vision_heading" value="<?php echo e($page->vision_heading); ?>">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_VISION_CONTENT); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="form-control h_140" name="vision_content" ><?php echo e($page->vision_content); ?></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="mt_about" value="<?php echo e($page->mt_about); ?>">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="form-control h_140" name="md_about" ><?php echo e($page->md_about); ?></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>



                        <div class="tab-pane fade" id="gallery" role="tabpanel" aria-labelledby="gallery-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('gallery_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="gallery_heading" value="<?php echo e($page->gallery_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_gallery" value="<?php echo e($page->mt_gallery); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_gallery" ><?php echo e($page->md_gallery); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="faq" role="tabpanel" aria-labelledby="faq-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('faq_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="faq_heading" value="<?php echo e($page->faq_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_faq" value="<?php echo e($page->mt_faq); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_faq" ><?php echo e($page->md_faq); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="service" role="tabpanel" aria-labelledby="service-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('service_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="service_heading" value="<?php echo e($page->service_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_service" value="<?php echo e($page->mt_service); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_service" ><?php echo e($page->md_service); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="portfolio" role="tabpanel" aria-labelledby="portfolio-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('portfolio_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="portfolio_heading" value="<?php echo e($page->portfolio_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_portfolio" value="<?php echo e($page->mt_portfolio); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_portfolio" ><?php echo e($page->md_portfolio); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="testimonial" role="tabpanel" aria-labelledby="testimonial-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('testimonial_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="testimonial_heading" value="<?php echo e($page->testimonial_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_testimonial" value="<?php echo e($page->mt_testimonial); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_testimonial" ><?php echo e($page->md_testimonial); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="news" role="tabpanel" aria-labelledby="news-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('news_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="news_heading" value="<?php echo e($page->news_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_news" value="<?php echo e($page->mt_news); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_news" ><?php echo e($page->md_news); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('contact_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="contact_heading" value="<?php echo e($page->contact_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_contact" value="<?php echo e($page->mt_contact); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_contact" ><?php echo e($page->md_contact); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="search" role="tabpanel" aria-labelledby="search-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('search_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="search_heading" value="<?php echo e($page->search_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="mt_search" value="<?php echo e($page->mt_search); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="md_search" ><?php echo e($page->md_search); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="terms" role="tabpanel" aria-labelledby="terms-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('term_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="term_heading" value="<?php echo e($page->term_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CONTENT); ?> *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="summernote" name="term_content" ><?php echo e($page->term_content); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="mt_term" value="<?php echo e($page->mt_term); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="form-control h_140" name="md_term" ><?php echo e($page->md_term); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="privacy" role="tabpanel" aria-labelledby="privacy-tab">
                            <div class="card-body">
                                <form action="<?php echo e(route('privacy_page_update')); ?>" method="POST">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_HEADING); ?> *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="privacy_heading" value="<?php echo e($page->privacy_heading); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CONTENT); ?> *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="summernote" name="privacy_content" ><?php echo e($page->privacy_content); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_TITLE); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="mt_privacy" value="<?php echo e($page->mt_privacy); ?>">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_META_DESCRIPTION); ?></label>
                                        <div class="col-sm-12 col-md-9">
                                            <textarea type="text" class="form-control h_140" name="md_privacy" ><?php echo e($page->md_privacy); ?></textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </section>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/sbiexim/resources/views/admin/page.blade.php ENDPATH**/ ?>