<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
      
        <title><?php echo $__env->yieldContent('meta_title'); ?></title>
        <meta  content="<?php echo $__env->yieldContent('meta_description'); ?>" name="description">
        <meta content="" name="keywords">
      
        <!-- Favicons -->
        <link href="<?php echo e(asset('uploads/'.$setting_data->favicon)); ?>" rel="icon">
        <link href="<?php echo e(asset('crm_assets/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">
      
        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
      
        <!-- Vendor CSS Files -->
        <link href="<?php echo e(asset('crm_assets/vendor/aos/aos.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('crm_assets/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('crm_assets/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('crm_assets/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('crm_assets/vendor/glightbox/css/glightbox.min.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('crm_assets/vendor/remixicon/remixicon.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('crm_assets/vendor/swiper/swiper-bundle.min.css')); ?>" rel="stylesheet">
      
        <!-- Template Main CSS File -->
        <link href="<?php echo e(asset('crm_assets/css/style.css')); ?>" rel="stylesheet">
      
        <!-- =======================================================
        * Template Name: Dewi - v4.6.0
        * Template URL: https://bootstrapmade.com/dewi-free-multi-purpose-html-template/
        * Author: BootstrapMade.com
        * License: https://bootstrapmade.com/license/
        ======================================================== -->
      </head>
      
      <body>
      
        <!-- ======= Header ======= -->
        <header id="header" class="fixed-top bg-dark ">
          <div class="container d-flex align-items-center justify-content-between">
      
            <h1 class="logo"><a href="<?php echo e(route('front')); ?>"><img src="<?php echo e(asset('uploads/'.$setting_data->logo)); ?>" alt="Logo"></a></h1>
            <!-- Uncomment below if you prefer to use an image logo -->
      
            <nav id="navbar" class="navbar " >

              <ul>
                <?php $__currentLoopData = $menu_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                    $menu_arr[$row->name] = $row->status;
                ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <?php if($menu_arr['Home'] == 'Show'): ?>
                <li><a class="nav-link scrollto " href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
                <?php endif; ?>

                <?php if($menu_arr['About'] == 'Show'): ?>
                <li><a class="nav-link scrollto" href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>

                <?php endif; ?>
                
                <?php if($menu_arr['Gallery'] == 'Show'): ?>
                                <li><a href="<?php echo e(route('gallery')); ?>"><?php echo e(GALLERY); ?></a></li>
                                <?php endif; ?>

                
                <?php if($menu_arr['Portfolio'] == 'Show'): ?>
                <li><a class="nav-link scrollto " href="<?php echo e(route('portfolio')); ?>"><?php echo e(PORTFOLIO); ?></a></li>
                
                <?php endif; ?>

                
                
                <?php if($menu_arr['Contact'] == 'Show'): ?>
                <li><a  href="<?php echo e(route('contact')); ?>"><?php echo e(CONTACT); ?></a></li>
                <?php endif; ?>
                
                <li><a class="getstarted scrollto" href="<?php echo e(route('contact')); ?>">Get Started</a></li>
              </ul>
              <i class="bi bi-list mobile-nav-toggle"></i>
            </nav><!-- .navbar -->
      
          </div>
        </header><!-- End Header -->
      


<?php echo $__env->yieldContent('content'); ?>


  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6">
            <div class="footer-info">
              <h3>Exim</h3>
              <p>
                <?php echo clean(nl2br($setting_data->footer_address)); ?><br>
                <strong>Phone:</strong> <?php echo e($setting_data->top_bar_phone); ?><br>
                <strong>Email:</strong> <?php echo e($setting_data->top_bar_email); ?><br>
              </p>
              <div class="social-links mt-3">
                <?php $__currentLoopData = $social; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <a href="<?php echo e($item->social_url); ?>" class="<?php echo e($item->social_icon); ?>"></a>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
                <?php if($menu_arr['Home'] == 'Show'): ?>
                <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('front')); ?>"><?php echo e(HOME); ?></a></li>
                <?php endif; ?>
               
                <?php if($menu_arr['About'] == 'Show'): ?>
                <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('about')); ?>"><?php echo e(ABOUT); ?></a></li>
                <?php endif; ?>
              
                <?php if($menu_arr['Portfolio'] == 'Show'): ?>
                <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('portfolio')); ?>"><?php echo e(PORTFOLIO); ?></a></li>
                <?php endif; ?>
               
                <?php if($menu_arr['Contact'] == 'Show'): ?>
                <li><i class="bx bx-chevron-right"></i> <a href="<?php echo e(route('contact')); ?>"><?php echo e(CONTACT); ?></a></li>
                <?php endif; ?>
              
            </ul>
          </div>

          <!--<div class="col-lg-3 col-md-6 footer-links">-->
          <!--  <h4>Our Services</h4>-->
          <!--  <ul>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>-->
          <!--  </ul>-->
          <!--</div>-->

          <!--<div class="col-lg-4 col-md-6 footer-newsletter">-->
          <!--  <h4>Our Newsletter</h4>-->
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
          <!--  <form action="" method="post">-->
          <!--    <input type="email" name="email"><input type="submit" value="Subscribe">-->
          <!--  </form>-->

          <!--</div>-->

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>SBIEXIM</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/dewi-free-multi-purpose-html-template/ -->
        Designed by <a href="#">SBIEXIM</a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <div id="preloader"></div>
<a href="https://wa.me/919915111544" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 9915111544" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>

  <!-- Vendor JS Files -->
  <script src="<?php echo e(asset('crm_assets/vendor/aos/aos.js')); ?>"></script>
  <script src="<?php echo e(asset('crm_assets/vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
  <script src="<?php echo e(asset('crm_assets/vendor/glightbox/js/glightbox.min.js')); ?>"></script>
  <script src="<?php echo e(asset('crm_assets/vendor/isotope-layout/isotope.pkgd.min.js')); ?>"></script>
  <script src="<?php echo e(asset('crm_assets/vendor/php-email-form/validate.js')); ?>"></script>
  <script src="<?php echo e(asset('crm_assets/vendor/purecounter/purecounter.js')); ?>"></script>
  <script src="<?php echo e(asset('crm_assets/vendor/swiper/swiper-bundle.min.js')); ?>"></script>

  <!-- Template Main JS File -->
  <script src="<?php echo e(asset('crm_assets/js/main.js')); ?>"></script>

</body>
</html>
<?php /**PATH /home/gfeapp/public_html/sbiexim/resources/views/front/front_layout.blade.php ENDPATH**/ ?>